package net.northking.cctp.element.internal.protocol.socket.cups8583.internal;


/**
 * ValueObject
 *
 * @author fengxiang.zhang
 * @since 1.0
 */
public class ValueObject {
    /**
     * 字段域号
     */
    private String key;
    /**
     * 输入值
     */
    private String value;
    /**
     * 输入值是否HEX
     */
    private boolean hex;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public boolean isHex() {
        return hex;
    }

    public void setHex(boolean hex) {
        this.hex = hex;
    }
}
